View Issue Details

IDProjectCategoryView StatusLast Update
0004590SUMoRefactoringpublic2018-09-29 19:00
ReporterTM123 Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.8.1Fixed in Version5.8.1 
Summary0004590: Product name for MailStore
DescriptionSUMo is reporting MailStore Client & MailStore Home with the same product name "MailStore"

On the one side this is correct since the file description from Mailstore says both times 'MailStore' but the files are "MailStoreHome.exe" and "MailStore.exe" and these are different products.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-19 11:47 TM123 New Issue
2017-12-19 21:12 Kyle_Katarn Target Version => 5.4.4
2017-12-19 21:12 Kyle_Katarn Assigned To => Kyle_Katarn
2017-12-19 21:12 Kyle_Katarn Status new => acknowledged
2017-12-29 17:55 Kyle_Katarn Target Version 5.4.4 => 5.5
2018-01-06 16:58 Kyle_Katarn Target Version 5.5 => 5.5.1
2018-01-14 10:53 Kyle_Katarn Target Version 5.5.1 => 5.5.2
2018-01-27 15:26 Kyle_Katarn Target Version 5.5.2 => 5.11.x
2018-09-07 22:31 Kyle_Katarn Target Version 5.11.x => 5.8.1
2018-09-29 19:00 Kyle_Katarn Status acknowledged => resolved
2018-09-29 19:00 Kyle_Katarn Resolution open => fixed
2018-09-29 19:00 Kyle_Katarn Fixed in Version => 5.8.1